@charset "utf-8";
/* CSS Layout Style ---------------------------------------------------------- */

/* about/index.html
----------------------------------------------*/
.img_r {
	float:right;
	width:285px;
	display:inline;
}
.txt_l {
	float:left;
	width:330px;
	display:inline;
}
.txt_l p {
	width:300px;
}
.txt_l .img02 {
	background:url(../img/about/i_img02_2.jpg) no-repeat;
	width:315px;
	_width:330px;
	height:35px;
	_height:80px;
	margin-bottom:10px;
	padding:45px 0 0 15px;
	font-size:0.9em;
}
.txt_l .img03 {
	background:url(../img/about/i_img03_2.jpg) no-repeat;
	width:315px;
	_width:330px;
	height:35px;
	_height:205px;
	padding:170px 0 0 15px;
	font-size:0.9em;
}